Bug 883915 - Portal Login button label is not localized
Summary: Portal Login button label is not localized
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.1.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: 3.1.2
Assignee: Daniel Erez
QA Contact: Lijun Li
URL:
Whiteboard: infra ux i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-05 14:57 UTC by Idith Tal-Kohen
Modified: 2014-01-01 08:10 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, the Portal Login button was not localized. The Portal Login button has now been localized.
Clone Of: 880029
Environment:
Last Closed: 2013-02-04 23:34:53 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Fixed Portal Login button (18.81 KB, image/png)
2013-01-11 10:15 UTC, Lijun Li
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0211 0 normal SHIPPED_LIVE Moderate: rhevm 3.1.2 security and bug fix update 2013-02-05 04:53:00 UTC

Comment 4 Lijun Li 2013-01-11 10:13:39 UTC
Verified on the latest rhevm si build, it's fixed.

# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.1.0-41.el6ev.noarch
rhevm-webadmin-portal-3.1.0-41.el6ev.noarch

Please refer to the attached screen shot.

Thanks,
Robert

Comment 5 Lijun Li 2013-01-11 10:15:54 UTC
Created attachment 676776 [details]
Fixed Portal Login button

Comment 7 errata-xmlrpc 2013-02-04 23:34:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0211.html


Note You need to log in before you can comment on or make changes to this bug.